# Uses of Class
org.eclipse.ecf.remoteservice.rest.identity.RestID

Packages that use RestID
Package
Description
org.eclipse.ecf.remoteservice.rest.client

## Uses of RestID in org.eclipse.ecf.remoteservice.rest.client

Constructors in org.eclipse.ecf.remoteservice.rest.client with parameters of type RestID
Modifier
Constructor
Description
``
`AbstractRestClientContainer(RestID containerID)`
``
`RestClientContainer(RestID id)`